Subject: [IGSMAIL-4984]: AGU session G03: Earth Rotation Variations and Geocenter Motion
From: Martine Feissel-Vernier <[email-masked]>
To: IGSMAIL <[email-masked]>, DORISMAIL <[email-masked]>, ILRSMAIL <[email-masked]>, IVSMAIL <[email-masked]>, [email-masked]
Cc: dehant <[email-masked]>, [email-masked]
Date: Thu, 29 Jul 2004 08:50:12 +0200 (Paris, Madrid)

******************************************************************************
IGS Electronic Mail      29 Jul 09:35:31 PDT 2004      Message Number 4984
******************************************************************************

Author: Martine Feissel-Vernier

Dear colleagues

We are organizing a session at the AGU Fall Meeting on the topic 
"Earth Rotation Variations and Geocenter Motion":

"Space-geodetic techniques are used to monitor precisely the Earth's
rotation and the motion of its center of mass. These techniques perform
observations relating terrestrial sites to extra-terrestrial objects. The
motions of the terrestrial and celestial fiducial objects are modelled
taking into account the knowledge of plate tectonics and deformations,
solar system dynamics, quasars physics (VLBI), the Earth gravity field
(SLR, DORIS, GPS) and other effects. On the other hand, the dynamics of
the global fluids (atmosphere, ocean, hydrosphere, ...) is also monitored
and its influence on the the observed motions can be modelled. The session
topics will include the observation of these variations and motions at
long as well as short timescales, the modelling involved in the analysis
of observations and the effects of geophysical fluids."

Please consider submitting a paper for this session. We are espe ially
looking forward to interdisciplinary discussions.

The AGU Meeting will be held 13-17 December in San Francisco.
The abstract deadline is 1 September for postal submissions and
9 September for web submissions.  For further information please
see the website at <http://www.agu.org/meetings/fm04/>.

With our thanks
Martine Feissel-Vernier and Veronique Dehant